
QGIS Application - Bug report #16292

error merge vector layer in QGIS 2.18.4

2017-03-06 02:38 AM - Pieter Brusselman

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.18.4 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24202

Description

When merging vector layers in the latest version (2.18.4) I get following error: global name 'dataobjects' is not defined.  When I set the

installation back to 2.18.3 all works fine.

Associated revisions

Revision a1e8d680 - 2017-03-10 03:58 PM - Matthias Kuhn 

[processing] Fix merge algorithm

Fix #16292

History

#1 - 2017-03-06 04:13 AM - Giovanni Manghi

- Category changed from Processing/Core to Processing/QGIS

#2 - 2017-03-10 06:51 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"a1e8d680897d59f66d86010a4cdcfd192e9007af".
